.l-greeting {
	margin-top: 10.625rem;
}

.p-greeting__lead {
	margin-top: 4.5rem;
}

.l-information {
	margin-top: 8.75rem;
}

.p-information__address {
	font-size: 2rem;
	letter-spacing: 0.05em;
	line-height: 1.25;
	margin-top: 5.625rem;
}

.p-information__text {
	margin-top: 1.5rem;
}

.l-intro {
	margin-top: 5.75rem;
}

.p-intro__title {
	font-size: 2.8125rem;
	letter-spacing: 0.1em;
	line-height: 2.1111111111;
}

.p-intro__text {
	margin-top: 6.25rem;
}

.l-nav {
	margin-top: 7.5rem;
}

.p-nav__inner {
	max-width: calc(50rem + 50px);
}

.p-nav__btns {
	display: grid;
	gap: 1.75rem;
	grid-template-columns: repeat(3, 1fr);
}

.l-recruit-flow {
	margin-top: 9.375rem;
}

.p-recruit-flow__text {
	font-size: 1.125rem;
	line-height: 2.5555555556;
	margin-inline: auto;
	margin-top: 6.25rem;
}

.l-requirements {
	margin-top: 11.25rem;
}

.p-requirements__box {
	border-radius: 3.75rem;
	margin-inline: auto;
	margin-top: 5rem;
	max-width: 50rem;
	padding-block: 3.75rem;
	padding-inline: 4.625rem 3.3125rem;
}

.p-requirements__row {
	align-items: center;
	display: grid;
	grid-template-columns: 10.0625rem 1fr;
	padding-block: 2.5rem;
}

.p-requirements__row.start {
	align-items: flex-start;
}

.p-requirements__row + .p-requirements__row {
	background: url(../images/common/border-dot.webp) left top/auto 0.125rem repeat-x;
}

.p-requirements__row dd {
	font-weight: 500;
	text-align: justify;
}

.l-subMv {
	margin-top: 2rem;
}

.p-subMv__title {
	display: none;
}

.c-p2-big{
	line-height: 1.5;
	padding: 1rem 0;
}


@media screen and (max-width: 767px) {

.l-greeting {
	margin-top: 4.625rem;
}

.p-greeting__lead {
	margin-inline: auto;
	margin-top: 2.25rem;
	width: 85.7142857143%;
}

.l-information {
	margin-top: 4.375rem;
}

.p-information__address {
	font-size: 1.5rem;
	margin-top: 3.375rem;
}

.l-intro {
	margin-top: 3rem;
}

.p-intro__title {
	font-size: 1.5rem;
	line-height: 2;
}

.p-intro__text {
	margin-inline: auto;
	margin-top: 2.875rem;
	width: 85.7142857143%;
}

.l-nav {
	margin-top: 2.5rem;
}

.p-nav__btns {
	gap: 1.25rem;
	grid-template-columns: 100%;
}

.p-nav__btn {
	margin-inline: auto;
	max-width: 10.9375rem;
	width: 100%;
}

.l-recruit-flow {
	margin-top: 4rem;
}

.p-recruit-flow__text {
	font-size: 1rem;
	line-height: 2.25;
	margin-top: 2.625rem;
	text-align: center;
}

.l-requirements {
	margin-top: 5.125rem;
}

.p-requirements__box {
	border-radius: 1.875rem;
	margin-top: 3.25rem;
	padding-block: 0.625rem;
	padding-inline: 1.5625rem;
}

.p-requirements__row {
	grid-template-columns: 5.9375rem 1fr;
	padding-block: 1.25rem;
}

.p-requirements__row dd {
	letter-spacing: 0.02em;
}

.l-subMv {
	margin-top: 4.375rem;
}

}

